.navbar {
  min-height: 90px;
  box-shadow: none;
  border: none;
  margin: 0;
  border-radius: 0;
  font-size: 16px;
}

.navbar .navbar-nav > li > a, .navbar a.navbar-brand.navbar-link {
  min-height: 90px;
  line-height: 90px;
  padding-top: 0;
  padding-bottom: 0;
  box-shadow: none !important;
  text-shadow: none !important;
  border: none;
}

@media (min-width:768px) {
  .navbar .navbar-nav > li > a {
    margin: 0 0 0 1px;
  }
}

.navbar .dropdown-menu {
  box-shadow: none;
  border-radius: 0 !important;
  padding: 0;
  border: none;
  min-width: 200px;
  transition: background 0.6s ease-out;
}

@media (max-width:767px) {
  .navbar {
    position: relative !important;
  }
}

@media (max-width:767px) {
  .navbar, .navbar.navchange, .navbar a.navbar-brand.navbar-link, .navbar.navchange a.navbar-brand.navbar-link {
    min-height: 60px;
    line-height: 60px;
    height: auto;
  }
}

@media (max-width:767px) {
  .navbar .navbar-nav > li > a, .navbar.navchange .navbar-nav > li > a {
    min-height: 40px;
    line-height: 40px;
  }
}

@media (max-width:767px) {
  .navbar-nav {
    margin: 0 -15px;
  }
}

@media (max-width:767px) {
  .navbar .dropdown-menu {
    width: 100%;
    position: relative;
  }
}

.navbar, .navbar .navbar-nav > li > a, .navbar a.navbar-brand.navbar-link, .navbar-brand img, .navbar .dropdown-menu li a, .icon-bar {
  transition: all 0.6s ease-out;
}

